<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="user_id">e5b42a2b-09e0-447f-ae97-aff19899f980</string>
    <string name="iwek">U5L5pRm5ew2KrNKw8eCagit+ditMTK41mX461cM4kh4=</string>
    <string name="in_beta">MIGHAgEAMBMGByqGSM49AgEGCCqGSM49AwEHBG0wawIBAQQgzI4wJrl8O4KJOpmyJdx27VDnBtQd/B/zW7gXIYDVK3ihRANCAASXNbDoGDYRFf1Jn1G4ZT8NT6NaKbvCuj4PNDvgKjwtsA76FXIFMo2VcVDd/4JZ6H3WS6ixmrcpmDNCCzCIFLqc</string>
    <string name="out_beta">MFkwEwYHKoZIzj0CAQYIKoZIzj0DAQcDQgAElzWw6Bg2ERX9SZ9RuGU/DU+jWim7wro+DzQ74Co8LbAO+hVyBTKNlXFQ3f+CWeh91kuosZq3KZgzQgswiBS6nA==</string>
    <int name="version" value="10" />
</map>
